IPSec gateway 79.243.54.230
IKE DH Group dh2
Perfect Forward Secrecy nopfs
IPSec ID vpn
IPSec secret Kqh8NGrfJXogPFsG
IKE Authmode psk
NAT Traversal Mode none
Xauth username vpn
Xauth password vpn@112233
